Groovy 1.7.0

## org.codehaus.groovy.ast
Class ClassNode.MapOfLists

    java.lang.Object
      org.codehaus.groovy.ast.ClassNode.MapOfLists

    class ClassNode.MapOfLists

Constructor Summary
`ClassNode.MapOfLists()`

Method Summary
`List` | `get(Object key)`
`List` | `getNotNull(Object key)`
`void` | `put(Object key, MethodNode value)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ClassNode.MapOfLists

    ClassNode.MapOfLists()

Method Detail

### get

    public List get(Object key)

### getNotNull

    public List getNotNull(Object key)

### put

    public void put(Object key, MethodNode value)

Copyright © 2003-2009 The Codehaus. All rights reserved.